#body {
	font-size:14px;
	line-height:130%;
	background: #6b99d1;
}

#container {
	border: 0px solid #CC6600;
	border-bottom: 0;
	margin-top:0;

}
#entete
{
	float: left;
	width: 100%;
	margin-bottom:1em;
}

#contenucontainer {
	padding-top:2em;
	background-color:#F8F8F8;
}

#menu-articles {
	padding: 0;
	width: 100%;
		background-color: #789030;

	
}

#menu-articles ul{
	margin:0 0 0 0px; /*margin between first menu item and left browser edge*/
	padding: 0;
	list-style: none;
	width: 100%;

}

#menu-articles li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

#menu-articles a{
	float: left;
	display: block;
	font: bold 13px Arial;
	color: #000000;
	text-decoration: none;
	margin: 0 1px 0 0; /*Margin between each menu item*/
	padding: 8px 15px; /*Padding within each menu item*/
	background-color: #B8CCE5;
	
}

#menu-articles a:hover{
	background-color: #F8F8F8; /*Highlight color theme*/
	color: #234278;
	
}

#menu-articles .actif a{ /** currently selected menu item **/
	background-color: #F8F8F8; /*Highlight color theme*/
	color: #374F7B;
	
}

table.spip td {
	width:520px;
	vertical-align: middle;
	font: 12px Arial, Helvetica, sans-serif;
	background: #FFF;
}

table.spip td ul {
	margin: 0;
}
#contenu {
	padding-left:1em;
	line-height:135%;
	border-right: 1px solid #FFFFFF;
	
}
#contenu h2 {
	color: #005baa;
	font-size: 16px;
}
#contenu a {
	color: #AD2100;
}
#contenu a:hover {
	color: #AD2100;
	text-decoration: none;
}

#photos img {
    border: 0px solid #FFF;
}



#contenu h3 {
	font-weight:normal;
	font-size: 15px;
	color: #000;
	padding-bottom: 3px;
	border-bottom:0px none #FFFFFF;
}

#photos{
	color:#FFFFFF;
	font-size:1px;
	}



table.spip{
	font-size:11px;
	}
	
#etab{
	margin-top:2em;
	background: #FFF;
	border:1px solid #005BAA;
}
